{
  "usingComponents": {
    "t-checkbox": "tdesign-miniprogram/checkbox/checkbox",
    "t-checkbox-group": "tdesign-miniprogram/checkbox-group/checkbox-group",
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-search": "tdesign-miniprogram/search/search"
  }
}